div#mentions.container p {
	font-size:0.8em;
	text-align:justify;
	margin:8px 0;
}
div#mentions.container li {
	font-size:0.8em;
	margin:8px 0;
}
div#mentions.container p.center {
	text-align:center;
}
div#mentions.container a{
	color:#fbb700;
}
div#mentions.orange{
	color:#fbb700;
}
@media screen and (max-width : 749px) {
	
	div#mentions.container{
		max-width:90%;
		padding:0 5%;
	}
}